body{
	background: rgb(32, 32, 32);
}
.navbar img{
    width: 2rem;
    margin-right: 1rem;
}
/*---------------Whatsapp-------------------*/
.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:50px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
    font-size:40px;
	box-shadow: 2px 2px 3px #999;
    z-index:100;
}
.float:hover {
	text-decoration: none;
	color: #25d366;
    background-color:#fff;
}
.float{
	margin-top:16px;
}
/*---------------/Whatsapp-------------------*/
/*--------------Inicio---------------------*/
.inicio{
    --opacidad-negro: 0.4;
    background-image: linear-gradient(rgba(0, 0, 0, var(--opacidad-negro)), rgba(0, 0, 0, var(--opacidad-negro))), url("../img/galeria/renderA.jpg");
	height: 100vh;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.text-ini{
    padding-top: 6rem;
    color: white;
}

h2{
	font-family: 'Bebas Neue', sans-serif;
	font-size: 3rem;
	color: #ffffff;
    padding-top: 3rem;
}
    /*Btn*/
    .btn {
        font-family: 'Roboto Flex', sans-serif;
        position: relative;
        padding: 20px 50px;
        text-decoration: none;
        color: #fff;
        letter-spacing: 8px;
        text-indent: 10px;
        z-index: 2;
    }
.btn{
    transition: all 0.6s ease;
}

.btn::after{
    content: "";
    position: absolute;
    width: 10%;
    height: 110%;
    left: -10%;
    top: 0;
    transform: skew(20deg, 0deg);
    background-color: #ffffff;
    z-index: -1;
    transition: all 0.4s ease;
}

.btn::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    transform: skew(20deg, 0deg);
    border: 3px solid #e4fd03;
    transition: all 0.4s ease;
    z-index: -1;
}

.btn:hover::after{
    background-color: #ffffff31;
    transform: skew(20deg, 0deg) translateX(320px);
}

.btn:hover::before{
    background-color: #ccc903;
    border: 3px solid #949702;
    transform: skew(20deg, 0deg) scale(1.1);
}
    /*/Btn*/

/*--------------Inicio---------------------*/

/*---------------Galeria------------------*/

  .photo-gallery p {
    color:#7d8285;
  }
  
  .photo-gallery h2 {
    font-weight:bold;
    margin-bottom:40px;
    padding-top:40px;
    color:inherit;
  }
  
  @media (max-width:767px) {
    .photo-gallery h2 {
      margin-bottom:25px;
      padding-top:25px;
      font-size:24px;
    }
  }
  
  .photo-gallery .intro {
    font-size:16px;
    max-width:500px;
    margin:0 auto 40px;
  }
  
  .photo-gallery .intro p {
    margin-bottom:0;
  }
  
  .photo-gallery .photos {
    padding-bottom:20px;
  }
  
  .photo-gallery .item {
    padding-bottom:30px;
  }
  
/*---------------/Galeria------------------*/
/*--------------/Contacto---------------*/

.form-label, h4, .bi{
	color: white;
}

.form-label, h4, .bi{
	color: white;
}
.titulo2{
    font-size: 2rem;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    color: #ffffff;
    text-align: center;
    margin-bottom: 1.2rem;
}
.DC{
    color: #ffffff;
}
/*--------------/Contacto---------------*/

.text-blanco{
	font-family: 'Roboto Flex', sans-serif;
	color: #ffffff;
}

/*-------------navbar----------------------*/
@media only screen and (max-width: 767px) {
	.navbar-nav {
		text-align: center;
	}
	.inicio {
		padding-top: 0.1rem;
	}
	.img-container img{
        width: 100%;
    }
	.col-md-5{
		padding-top: 3rem;
	}
}
/*----------------/Empresa------------------------*/